The second version of Goofy Quake. It boasts many new features over the first version, check the readme included for more details. Requires Darkplaces to run, no support for GLQuake atm.

Goofy Quake 1.0

Related to Full Version

Only registered members can share their thoughts. So come on! Join the community today and join in the conversation.

You are not logged in, join the community or sign in with your social account: